using System.ComponentModel;

#region << 版 本 注 释 >>
/*--------------------------------------------------------------------
* 版权所有 (c) 2024 WenJY 保留所有权利。
* CLR版本：4.0.30319.42000
* 机器名称：LAPTOP-E0N2L34V
* 命名空间：SlnMesnac.Model.enums
* 唯一标识：dd489bb9-a90d-4552-82c6-289eb7dfe64e
*
* 创建者：WenJY
* 电子邮箱：wenjy@mesnac.com
* 创建时间：2024-04-08 13:30:10
* 版本：V1.0.0
* 描述：
*
*--------------------------------------------------------------------
* 修改人：
* 时间：
* 修改说明：
*
* 版本：V1.0.0
*--------------------------------------------------------------------*/
#endregion << 版 本 注 释 >>
namespace SlnMesnac.Model.enums
{
    public enum WarnStatusEnum
    {
        [Description("-1")]
        无报警,

        [Description("2001")]
        拆包机堵料停螺旋,

        [Description("2002")]
        烘干机风机故障,

        [Description("2003")]
        烘干机燃烧机故障,

        [Description("2004")]
        烘干机传动故障,

        [Description("2005")]
        烘干机温控模块通讯超时,

        [Description("2006")]
        烘干机烘干温度超温,

        [Description("2007")]
        烘干机堵料报警,

        [Description("2008")]
        螺旋机螺旋1变频器报警,

        [Description("2009")]
        螺旋机螺旋2变频器报警,

        [Description("2010")]
        磁选机设备故障报警,

        [Description("2011")]
        拆包机缓存区重量无对应配方,

        [Description("2012")]
        小包出口读取RFID失败5次,

        [Description("2013")]
        托盘绑定时已喷码数不足40,

        [Description("2014")]
        喷码机设备状态检查故障或者喷印失败预警超过30次
    }
}
